@import "./home.scss";
@import "./index.scss";

html, body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; 
    height: 100%;   
}

#root {
    height: 100%;
}

.flex-row {
    display: flex;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.flex {
    flex: 1;
}
.flex-5 {
    min-width: 5%;
    max-width: 5%;
}
.flex-10 {
    min-width: 10%;
    max-width: 10%;
}
.flex-15 {
    min-width: 15%;
    max-width: 15%;
}
.flex-20 {
    min-width: 20%;
    max-width: 20%;
}
.flex-30 {
    min-width: 30%;
    max-width: 30%;
}
.flex-40 {
    min-width: 40%;
    max-width: 40%;
}
.flex-50 {
    min-width: 50%;
    max-width: 50%;
}
.flex-60 {
    min-width: 60%;
    max-width: 60%;
}
.flex-70 {
    min-width: 70%;
    max-width: 70%;
}
.flex-75 {
    min-width: 75%;
    max-width: 75%;
}
.flex-80 {
    min-width: 80%;
    max-width: 80%;
}

.justify-content-space-between {
    justify-content: space-between;
}
.justify-content-space-around {
    justify-content: space-around;
}
.justify-content-start {
    justify-content: start;
}
.justify-content-end {
    justify-content: end;
}
.justify-content-center {
    justify-content: center;
}
.justify-content-center-center {
    justify-content: center;
    align-content: center;
}

.align-content-space-between {
    align-content: space-between;
}
.align-content-space-around {
    align-content: space-around;
}
.align-content-start {
    align-content: start;
}
.align-content-end {
    align-content: end;
}
.align-content-center {
    align-content: center;
}
.align-content-center-center {
    justify-content: center;
    align-content: center;
}
.cursor {
    cursor: pointer;
}

::-webkit-scrollbar {
    width: 5px;
  }

  ::-webkit-scrollbar-track {
    background: #3d3d3d;
  }
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555;
  }


.Toastify__toast--success {
    background-color: #000000 !important;
    color: #ffffff !important;
}